* { margin:0; padding:0; }

html,body { height:100%; }
body
{
	background:url('../images/bg2.jpg') repeat;
}
#container
{
	width:981px;
	min-height:100%;
	margin: 0 auto;
	background:url('../images/sitecontainer.png') repeat;
	position:relative;
}

#banner
{
	width:204px;
	height:358px;
	position:absolute;
	top:257px;
	left:65px;
}

.sendpostalcode
{
	width:195px;
	margin:0;
	padding:10px 0px 40px;
}
#submenu
{
	width:204px;
	height:280px;
	position:absolute;
	top:200px;
	left:110px;
}

#sendpostalcode form
{
	margin:0;
	padding:0;
	display:inline;
}

#sendpostalcode form .searchpostalcodebtn
{
	background-color:#F88017;
	border:medium none;
	color:#FFFFFF;
	cursor:pointer;
	float:left;
	height:22px;
	margin:0;
	padding:0 0 0 0px;
	text-align:center;
	width:70px;
	font-family:Arial;
	font-size:11px;
}

#sendpostalcode form .searchpostalcodetxtbox
{
	background-color:#C8BBBE;
	border:medium none;
	float:left;
	padding:0px 0 0 5px;
	height:22px;
	width:115px;
	font-family:Verdana;
	font-size:11px;
	height:17px\9;
	padding:5px 0 0 5px\9;
}

#inner
{
	margin-left:65px;
	min-height:100%;
	background:url('../images/flower5.jpg') top left no-repeat;
	padding-bottom:40px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #99CC00;
}

#av_inner
{
	min-height:100%;
	background:url('../images/flower5.jpg') top left no-repeat;
	width:500px;
}

#av_inner h1 { padding:130px 10px 10px 40px; font-family: Verdana; font-size:13px; color:#f59e3c;}
#av_inner p { padding:0px 10px 10px 40px; font-family: Verdana; font-size: 12px; line-height: 18px; color:#FFFFFF; }

#holder
{
	margin-left:220px;
	padding-top:50px;
}
#holder2
{
	float:left;
	padding-top:50px;
	width:594px;
}
#categorieen
{
	float: left;
	width:170px;
	min-height:100%;
	padding-top:100px;
	padding-left:30px;
	padding-right:20px;
}
#categorieen a { font-family: Verdana; text-decoration: none; margin-bottom:1px; font-size:12px;}
#categorieen a.main_cat
{
	display: block;
	color:#000000;
	width:150px;
	height:17px;
	background:url('../images/maincat.png') no-repeat;
	padding-left:4px;
	padding-right:4px;

}
#categorieen a.sub_cat
{
	display: block;
	color:#000000;
	height:17px;
	width:150px;
	background:url('../images/subcat.png') no-repeat;
	padding-left:4px;
	padding-right:4px;
}
#categorieen .submenu
{
	display:block;
	margin-bottom:20px;
}
#categorieen .open
{
	display:block;
}
#categorieen .active
{
	font-weight:bold;
}
#menu
{
margin-left:-7px;
margin-bottom:5px;
width:630px;
}
div.menuitem
{
	float:left;
	font-family: verdana;
	font-size:10px;
	width:92px;
	height:22px;
	margin-left:8px;
	font-weight: normal;
	text-align: center;
	padding-top:5px;
}
.active
{
	background:url('../images/menuactive.jpg') no-repeat;
	font-weight: bold;
}
.active a { color:#000000; text-decoration:none;}
.active a:hover { text-decoration: underline; }
.inactive
{
	background:url('../images/menuinactive.jpg') no-repeat;
	color:#FFFFFF;
}
.inactive a { color:#FFFFFF; text-decoration:none;}
.inactive a:hover { text-decoration: underline; }
#menusub_index_google_maps
{
	width:171px;
	height:200px;
	position:absolute;
	top:130px;
	left:100px;
}

#menusub
{
	width:170px;
	height:200px;
	position:absolute;
	top:280px;
	left:100px;
}
#menusublager
{
	width:170px;
	height:200px;
	position:absolute;
	top:380px;
	left:100px;
}
.blauwetekst {
	color: #FF8000;

}

div.menuitemsub
{
	float:left;
	font-family: verdana;
	font-size:10px;
	width:150px;
	height:20px;
	margin-left:0px;
	font-weight: normal;
	text-align: center;
	padding-top:1px;
}
.activesub
{
	font-weight: bold;
	background-image: url(../images/maincat.png);
	background-repeat: no-repeat;
}
.activesub a {
	color:#000000;
	text-decoration:none;
	font-weight: bold;
}
.activesub a:hover { text-decoration: underline; }
.inactivesub
{
	color:#000;
	background-image: url(../images/subcat.png);
	background-repeat: no-repeat;
}
.inactivesub a {
	color:#000;
	text-decoration:none;
}
.inactivesub a:hover { text-decoration: underline; }

#sphere
{
	background:url('../images/sphere.jpg') no-repeat;
	height:280px;
	width:594px;
}

#sphere_contest
{
  background:url('../images/sphere_contest.jpg') no-repeat;
  height:166px;
  width:594px;
  cursor:pointer;
}

/*
#sphere_contest
{
	background:url('../images/contest.jpg') no-repeat;
	height:171px;
	width:600px;
	position:relative;
}
*/

#codescreen
{
	position:absolute;
	bottom:0; right:0;
}
#main
{
	margin-top:8px;
}

#content4
{
	float:left;
	width:550px;
	font-family: Verdana;
	font-size:12px;
	color:#FFFFFF;
}
#content
{
	float:left;
	width:380px;
	font-family: Verdana;
	font-size:12px;
	color:#FFFFFF;
}

#content2
{
	float:left;
	width:375px;
	font-family: Verdana;
	font-size:12px;
	color:#FFFFFF;
}
#content3
{
	float:left;
	width:400px;
	font-family: Verdana;
	font-size:12px;
	color:#FFFFFF;
}
#webwinkel
{
	width:590px;
	font-family: Verdana;
	font-size:12px;
	color:#FFFFFF;
}
#webwinkel a { }
#content td 
{
	font-family: Verdana;
	font-size:12px;
	color:#FFFFFF;
}
#content p, #testimonial p, #webwinkel p {margin-bottom:12px; line-height:18px; padding-left:0px;}
#content ul {padding-left:25px; margin-top:-12px; }
#content li {line-height:18px;}
#webwinkel a, #content a { color:#99cc00;}

#content h1, #content2 h1{font-family: Verdana; font-size:13px; color:#f59e3c; }
#webwinkel h1 {font-family: Verdana; font-size:13px; color:#f59e3c; }

#content h2 {font-family: Verdana; font-size:13px; color:#f59e3c; }
#testimonial h2 {font-family: Verdana; font-size:13px; color:#f59e3c; }

#testimonial
{
	float:left;
	width:210px;
	font-family: Verdana;
	font-size:12px;
	color:#FFFFFF;
	padding-left:25px;
}
#testimonial2
{
	float:left;
	width:210px;
	font-family: Verdana;
	font-size:12px;
	color:#FFFFFF;
}
#testemonial3 {
	width: 210px;
	float: left;
	position: fixed;
	top: 100px;
}
.tekstkop {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #f59e3c;
}

.tekstveldVet {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #111111;
}

#testimonial p { color:#777777;}

#testimonial a {
	color:#99CC00;
	margin: 0px 20px 10px 0px;
}


span.grijs { color:#777777; }
div.foto { max-width:220px;text-align: center}
h1.kwaliteit,h1.beelden, h2.fotos { margin-top:16px;}
div.clr
{
	clear:both;
	
}
#privacy
{
	position:absolute; bottom:5px; right:100px;
	color:#CCCCCC;
	font-family: Verdana;
	font-size:10px;
	height:20px;
}
#privacy a {  text-decoration: none; color: #CCCCCC;}

#categorieen a.winkelwagen { background:url('../images/winkelwagen.png') no-repeat; padding:3px 0 3px 25px; font-family: Tahoma; font-size:9pt;  }
#sphere_oldeberkoop {
	height:171px;
	width:600px;
	position:relative;
	background-image: url(../images/Oldeberkoop.jpg);
	background-repeat: no-repeat;
}
#sphere_wonen {
	
	height:171px;
	width:600px;
	position:relative;
	background-image: url(../images/wonen.JPG);
	background-repeat: no-repeat;
}

.a_content
{
	font-family: Verdana;
	font-size:12px;
	color:#FFFFFF;
}

.a_content .afield
{
	width :250px;
}

.a_content .aleft
{
	float:left;
}

.a_content .aright
{
	float:right;
}

.status
{
	border-color:#202020;
	border-style:groove;
	border:0px;
	width :180px;
}

.verloting
{
	border-color:#202020;
	border-style:groove;
	border:0px;
	width :220px;
}
.accounttable {
	border:0px;
}

.v_content
{
	width:600px;
	font-family: Verdana;
	font-size:12px;
	color:#FFFFFF;
}

.v_content .tips
{
	background-color:#fefefe;
	color:#000000;
	border-style:solid;
	border-color:#ff0000;
	border-width:2px;
	width:590px;
	height:40px;
}
.v_content .tips img
{
	width:30px;
	height:30px;
	margin:5px 0px 0 10px;
	padding:0;
}
.v_content .tips div
{
	width:420px;
	float:right;
	margin:5px 100px 0 30px;
}

.v_content .fname
{
	background-color:white;
	color:#cbcbcb;
	width :120px;
	border:0px;
}
.v_content .fmail
{
	background-color:white;
	color:#cbcbcb;
	width :240px;
	border:0px;
}

.v_content .fstatus
{
	background-color:white;
	color:#cbcbcb;
	border:0px;
}
.statuscolumn {
	width:100px;
}

.v_content .btn1
{
	float:right;
	font-size:11px;
}

.v_content h2
{
color:#F59E3C;
font-family:Verdana;
font-size:13px;
}

.v_content a
{
	color:#99CC00;
}

.r_content
{
	width:550px;
	font-family: Verdana;
	font-size:12px;
	color:#FFFFFF;
}

.r_content .fname
{
	width :120px;
}
.r_content .fmail
{
	width :240px;
}

.r_content .btn1
{
	float:right;
	font-size:11px;
}

.r_content h2
{
color:#F59E3C;
font-family:Verdana;
font-size:13px;
}

.r_content a
{
	color:#99CC00;
}

.loginblock
{
	width :300px;
	float:right;
	margin: 0 103px 0 0;
	padding:10px 0 0 0;
	display:inline;
	font-family:Arial;
	font-size:11px;
	color: #fff;
	text-align: right;
}

.loginblock a
{
	color: #99CC00;
}

.loginblock .username
{
	border:medium none;
	float:left;
	height:19px;
	margin:0 3px 0 0;
	padding:0;
	text-align:center;
	width:100px;
}
.loginblock .password
{
	border:medium none;
	float:left;
	height:19px;
	margin:0 3px 0 0;
	padding:0;
	text-align:center;
	width:100px;
}
.loginblock .lbtn
{
	background-color:#F88017;
	border:medium none;
	color:#FFFFFF;
	cursor:pointer;
	float:left;
	margin:0;
	padding:0 0 0 0;
	text-align:center;
}

.logoutlink
{
	float:right;
	color:#99CC00;
	font-size:10px;
	margin: 0 100px 0 0;
}

.logoutlink a
{
	color:#99CC00;
}

#contentLandingPage 
{
	width: 100%;
	color:#FFFFFF;
	font-family:Verdana;
	font-size:12px;
	min-height: 300px;
	_height: 300px;
}
#contentLandingPage h1 {font-family: Verdana; font-size:13px; color:#f59e3c; margin-bottom: 12px; }
#contentLandingPage p { line-height:18px;margin-bottom:12px;padding-left:0; }
#contentLandingPage ol { margin-left: 20px }
#contentLandingPage ol li a { color: #99CC00 }
.landingspagina { border: 1px solid #F59E3C; font-size: 10px; padding: 6px 3px; }  

.tblLogin td { padding: 3px 0px; }

input.text {
	background-color:#C8BBBE;
	border:medium none;
	width: 270px;
	font-family:Verdana;
	font-size:11px;
	height:22px;
	height:17px\9;
	padding:5px 0 0 0px\9;
}
.VerzendkostenWebshop {
	height: 20px;
	width: 200px;
}

.rv {
	background-color: #FF4848;
}
.btn
{
	background-color:#F88017;
	border:medium none;
	color:#FFFFFF;
	cursor:pointer;
	font-family:Arial;
	font-size:11px;
	height:22px;
	margin:0;
	padding:0 3 0 3px;
	text-align:center;
	overflow: visible; /* IE8 */
	width: auto;
	float:right;
}

.errormsg
{
	font-family:Arial;
	font-size:11px;
	font-style:italic;
	color:#ff0000;
}

#PassWChange
{
	display:none;
}

.sactive
{
	color:#009900;
}

.snotactive
{
	color:#ff0000;
}
.kleingrijs {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #CCC;
}
.kopjewebshp {
	color: #f59e3c;
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.groen {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #0F0;
}

#container #inner #holder #main #testimonial a .zwart {
	background-color: #000;
	left: 0px;
}
/*******phuonghv style*******/
#filter_list{
    padding: 0 0 10px 10px;
    width: 150px;
    margin-top: 40px;
}
#filter_list p {
    font-size: 11px;
    color: #FFFFFF;
    font-family: Arial;
    margin: 5px 0;
}

#filter_list #content{
    margin-bottom: 5px;
}
#filter_list .result{
    color: #737373;
    font-size: 11px;
    margin-top: 20px;
}

#submitbutton{
    background: #d1cdc4;
}
.clear{
    clear: both;
}
.sub_filter{
    margin-left: 15px !important;
}
.page_googlemap{
    padding-bottom: 80px;
}
.filter{
    vertical-align: middle;
}